| Kea 3.0.2-git

subnet_cmds_log.cc File Reference
`#include <config.h>`
`#include <subnet_cmds_log.h>`
Include dependency graph for subnet_cmds_log.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::subnet_cmds

## Variables
isc::log::Logger | isc::subnet_cmds::subnet_cmds_logger ("subnet-cmds-hooks")